Duplicator - Archive

Die erste Seite, die angezeigt wird, heißt Archive. Werden hier keine Fehler im Bereich Anforderungen
angezeigt, ist alles ok und Sie klicken auf Weiter.

Nur wenn Fehlermeldungen bei Anforderungen erscheint

  • Zugriffsrechte ok?
  • Bearbeitung von ZIP-Archiven möglich?
  • PHP und MySQL installiert? aktuelle Version? mindestens PHP 5.6

Eine Support-Website zu Duplicator besteht leider nur in englischer Sprache.

Erstellen eines ersten Archiv-Paktes => Schaltfläche: Neu erzeugen